# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libnl
pkgbase = libnl
xdata = pkgtype=pkg
pkgver = 3.11.0-1
pkgdesc = Library for applications dealing with netlink sockets
url = https://github.com/thom311/libnl/
builddate = 1731714073
packager = Tuxcore <dev@tuxcore.org>
size = 2185884
arch = x86_64
license = GPL
provides = libnl-3.so=200-64
provides = libnl-cli-3.so=200-64
provides = libnl-genl-3.so=200-64
provides = libnl-idiag-3.so=200-64
provides = libnl-nf-3.so=200-64
provides = libnl-route-3.so=200-64
provides = libnl-xfrm-3.so=200-64
backup = etc/libnl/classid
backup = etc/libnl/pktloc
depend = glibc
depend = gcc-libs
